.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -60px;
}

#pu4179
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u4179
{
	z-index: 47;
	width: 1160px;
	height: 60px;
	margin-right: -10000px;
}

#u4182-6
{
	z-index: 48;
	width: 280px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 20px;
}

#pslideshowu1782
{
	width: 0.01px;
	padding-bottom: 710px;
	left: -100px;
	top: -60px;
	margin-bottom: -60px;
	position: relative;
}

#slideshowu1782
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: fixed;
	top: 105px;
	left: 255px;
}

#u1801
{
	position: absolute;
	background-color: transparent;
}

#u1801popup
{
	z-index: 3;
}

#u2163
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2177
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2140
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2122
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2131
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2149
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1818-3
{
	width: 70px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 281px;
	left: 11px;
	background: transparent url("../images/normal_button_left.png") no-repeat center center;
}

#u1818-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 70px;
	margin: 0px;
	background: transparent url("../images/mouseover_button_left.png") no-repeat center center;
}

#u1818-3popup
{
	z-index: 16;
}

#u1799-3
{
	width: 70px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 282px;
	right: 8px;
	background: transparent url("../images/normal_button.png") no-repeat center center;
}

#u1799-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 70px;
	margin: 0px;
	background: transparent url("../images/mouseover_button.png") no-repeat center center;
}

#u1799-3popup
{
	z-index: 19;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3856
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 11px;
	right: 51px;
}

#u1339
{
	z-index: 22;
	width: 1160px;
	height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	background-color: rgba(36, 36, 36, 0.8);
	position: fixed;
	bottom: 0px;
	left: 0px;
	-pie-background: rgba(36, 36, 36, 0.8);
}

#u1342-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 115px;
	left: 148px;
}

#u1341-6
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 53px;
	left: 120px;
}

#u2187
{
	z-index: 29;
	width: 1px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: fixed;
	bottom: 46px;
	left: 420px;
}

#u1343-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 31px;
	left: 439px;
}

#u1344
{
	z-index: 30;
	width: 1px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: fixed;
	bottom: 46px;
	left: 740px;
}

#u2454
{
	z-index: 31;
	width: 223px;
	background-color: #D9E021;
	position: fixed;
	bottom: 66px;
	left: 781px;
}

#u2454_img
{
	padding: 2px 12px 2px 10px;
}

#u3936
{
	z-index: 45;
	width: 108px;
	position: fixed;
	bottom: 10px;
	right: 27px;
}

#u3935-4
{
	z-index: 41;
	width: 212px;
	min-height: 15px;
	color: #9B9B9B;
	font-size: 9px;
	text-align: left;
	text-indent: 12px;
	line-height: 11px;
	position: fixed;
	bottom: 5px;
	left: -1px;
}

body
{
	padding-top: 60px;
}

